.TopRight {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;text-align:justify;
}
.BodyText {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;text-align:justify;padding-left:8px; padding-right:8px;
}
.Footer {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;text-align:center;
}
.AnnouncmentHP {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
}
a, visited		{FONT-SIZE: 12px; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; color: #336699; text-decoration: none; }

a:hover			{ FONT-SIZE: 12px; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;color: #ff9900; text-decoration: underline; }
.AnnouncmentLink, visited		{FONT-SIZE: 11px; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; color: #336699; text-decoration: none; }

.AnnouncmentLink:hover			{ FONT-SIZE: 11px; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;color: #ff9900; text-decoration: underline; }
h1{
	FONT-SIZE: 13px; COLOR: #000066; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
}